.panel-text .more-link {display:none;} /* switch of new model links for now */


/* 
-----------------------------------------------------------------------------
=General Settings & Reset 
-----------------------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:top;
  background:transparent;
} /* Resets  all items*/                

article, aside, figure, footer, header, 
hgroup, nav, section { display:block; } /* make sure HTML5 block elements work in older browsers */    

ul, li 						{ list-style:none; }
:focus 						{ outline: 0; } /* remember to define focus styles! */
table 						{ border-spacing:0; border-collapse:collapse; }
caption, th, td 			{ text-align:left; font-weight:normal; }
nav ul 						{ list-style:none; }
hr 							{ display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
del 						{ text-decoration: line-through; }
abbr[title], dfn[title] 	{ border-bottom:1px dotted #000; cursor:help; letter-spacing:1px; }
table						{ border-collapse:collapse; border-spacing:0; }
input, select 				{ vertical-align:middle; }
label, input[type=button], 
input[type=submit], button	{ cursor: pointer; } /* hand cursor on clickable input elements */
html 						{ overflow-y: scroll; } /* always force a scrollbar in non-IE */

html 						{ -webkit-font-smoothing: antialiased; } /* maxvoltar.com/archive/-webkit-font-smoothing */
a 							{ color:#000; font-weight: normal; margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;  }
a:link 						{ color:#000; text-decoration: none; -webkit-tap-highlight-color: #0098db;}
a:visited 					{ color:#000; text-decoration: none; }
a:hover 					{ color:#0098db; text-decoration: none; outline: none; } /* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:active 					{ color:#000; text-decoration: none; outline: none;  }
h1, h2, h3, h4, h5, h6  	{font-weight:normal; color:#000; }
p, ul, ol 					{ margin:0; padding:0 0 10px 0; }
sup 						{ position:relative; bottom:0.3em; vertical-align:baseline; }
sub 						{ position:relative; bottom:-0.2em; vertical-align:baseline; }
ins 						{ background-color:#0098db; color:#000; text-decoration:none; }
mark 						{ background-color:#0098db; color:#000; font-style:italic; font-weight:bold; }
::selection         		{ background:#0098db; color:#000; text-shadow: none; } /* Safari and Opera */ 
::-moz-selection    		{ background:#0098db; color:#000; text-shadow: none; } /* Firefox */ 
table 						{ font-size:inherit; font:100%; }
select, input, textarea 	{ font:99% 'Arial', 'Helvetica', Nimbus Sans L; color:#777; }
small 						{ font-size:85%; }
strong, th 					{ font-weight: bold; }
pre 						{ padding: 15px; white-space: pre; white-space: pre-wrap;  white-space: pre-line; word-wrap: break-word;}
span.red                    {color:red}

body {	font-size: 12px;	line-height:18px;	color:#777777;	min-width:970px;	text-align:center; /* remove if using fluid layout*/	margin: 0px; padding: 0px; /* required for Webkit browsers */ 	*font-size:small; 	*font:x-small; background-image:url(/images/themes/5-cardealer-1/bmw-bg1.jpg);background-repeat: no-repeat;background-position: 50% 0;}
.clearboth{clear:both;}
#sk_content1,#sk_content2,#sk_content3 {clear:both;background-image:url(/images/transbg.png);width:990px;margin:0px auto;padding:0px;text-align:left;overflow:hidden;}

#sk_website_link {display:none;}
/* header */
#h {background-image:url(/images/themes/5-cardealer-1/h-bg.png);
background-repeat: no-repeat;background-position:0 -16px;
margin-left:auto;
margin-right:auto;
border:0px;
overflow:hidden;
width:981px;
z-index:10;
position:relative;}

/* logo */
#l {left:6px;width:966px;height:85px;overflow:hidden;z-index:20;}
#l{display: none;}
div#l img{max-width:966px;max-height:85px;}
/* companyname */
#c {width:730px;overflow:hidden;height:31px;position:relative; left:0px; color:#fff;margin:0px;padding:25px 0px;display:inline-block;}
#ch1 {width:530px;text-align:middle;overflow:hidden;font-size:30px;;color:#002d47;margin:0px 0px 0px 50px;padding:0px;font-weight:normal;line-height:40px}
/* telephone */
#t {width:220px;overflow:hidden;height:61px;font-size:28px;position:relative; left:0px; line-height:31px;color:#002d47;margin:0px;padding:0px;padding-top:25px;font-weight:normal;display:inline-block;}

/* nav */
#n {}
#n ul {list-style:none;margin:0px 15px;padding:0px 0px;height:24px;background:#fff;float:right;}
#n ul li {height:24px;overflow:hidden;;float: left;   margin: 0px 0px 0px 0px;   padding: 0px;  list-style: none;}
.sb_menu_numnotices {display:none;}
#n ul li a {color:#555555;display: block;   float: left;   height: 32px;  text-decoration: none;   padding: 5px 18px 0px 18px;  text-align: center;  border-left: 1px #aaaaaa solid;font-size:13px;}
#n ul li.first a {border:0px;}
#n ul li.on a {font-weight:bold;color:#555555;font-size:15px;}
#n ul li a:hover {text-decoration:none;color:#000000;}

/* nav sub-menu */
div.sub-menu {display:block; position:relative; width:972px; margin: 0 auto; height:0px}
div.sub-menu ul {right:0px; display:none; position:absolute; padding:10px; background-color:#FFFFFF; list-style:none outside none; border:1px solid #AAAAAA; border-top:0px; z-index:9999}
div.sub-menu ul li {display:block; float:none; list-style:none outside none; padding:3px}
div.sub-menu ul li a {color:#555555; display: block; font-size: 13px; text-align:center; text-decoration:none; font-family:Arial;}
div.sub-menu ul li.on a {color: #555555; font-size:15px; font-weight: bold;}
div.sub-menu ul li a:hover {color:#000000; text-decoration:none;}

/* main */
#m {width:940px;padding:0px 10px;min-height:450px;margin-left:auto;margin-right:auto;overflow:hidden;
background:#fff;position:relative;}
#mft {height:10px;width:975px;clear:both;}
#mtt {background-image:url(/images/themes/5-cardealer-1/r-top.png);background-repeat: no-repeat;background-position:0 0px;height:10px;width:981px;margin:5px auto 0px auto;overflow:hidden;}
#mtc {background-image:url(/images/themes/5-cardealer-1/r-mid.png);background-repeat: repeat-y;background-position:0 0px;width:981px;margin:0px auto;overflow:hidden;}
#mbt {background-image:url(/images/themes/5-cardealer-1/r-bot.png);background-repeat: no-repeat;background-position:0 0px;width:981px;margin:0px auto 5px auto;overflow:hidden;height:16px;}

/* panel */
#panel {padding:0px 10px;min-height:450px;margin-left:auto;margin-right:auto;overflow:hidden;
background:#fff;position:relative;font-weight:bold;}
#panel {height:10px;width:975px;clear:both;}
#panel {background-image:url(/images/themes/5-cardealer-1/r-top.png);background-repeat: no-repeat;background-position:0 0px;height:10px;width:981px;margin:5px auto 0px auto;overflow:hidden;}
#panel {background-image:url(/images/themes/5-cardealer-1/r-mid.png);background-repeat: repeat-y;background-position:0 0px;width:981px;margin:0px auto;overflow:hidden;}
#panel {background-image:url(/images/themes/5-cardealer-1/r-bot.png);background-repeat: no-repeat;background-position:0 0px;width:981px;margin:0px auto 5px auto;overflow:hidden;height:16px;}


/ * main homepage styles */
.slider-wrapper ul#nav{display:none;}

.main-gallery {position:relative; width:100%; height:458px;margin-top:00px;z-index:10;}	

#full-about-us {overflow:hidden;position: relative;left: -10px;width: 970px;}
#fa-sep div {display:inline-block; height:15px}
#fa-sep #fa-sep1 {width:328px}
#fa-sep #fa-sep2 {width:314px; background-color:#9C9AA6}
#full-about-us-content {background-color:#9C9AA6; color:#FFFFFF; padding:5px; display:block; height:auto}
#full-about-us-content #img-cont {display:inline-block; height:auto}
#full-about-us-content #main-cont {display:inline-block; width:425px; vertical-align:top; height:auto}
#full-about-us-content .image-cont {margin:5px 15px 5px 5px;padding:5px;background-color:#fff;-moz-box-shadow: 0px 0px 8px #000000;-webkit-box-shadow: 0px 0px 8px #000000;box-shadow: 0px 0px 8px #000000; display:inline-block}
#full-about-us-content .image-cont img {margin:0px;padding:0px;border:1px #aaa solid;}
#full-about-us-content h2 {color:white; font-size:24px; font-weight:normal; line-height:28px;
    padding: 10px 0px;
    text-align: left;
    text-rendering: optimizelegibility;
    text-shadow: 1px 1px 5px #111111; outline: medium none;
}

div.homepage_opening_hours {display:none;}
div.homepage_address {display:none;}
div.homepage_aboutus {width:600px;}

/* special offer and location map */
#sp, #lm, #spnews {position:relative;font-size:16px;color:#fff;margin-top:5px;padding-bottom:7px;background-image:url('/images/themes/singlenotice/loc-bot.png');background-repeat:no-repeat;background-position:bottom;overeflow:hidden;}

#sp div.sp_list_sml {max-height:250px;overflow-x:hidden;}
#sp div.sp_list_sml div.slider-wrapper.theme-default ul#nav {display:none;}

#fr.contactus #lm {margin-top:0px;padding-bottom:0px;}
#sp_hd_hotspot, #lm_hd_hotspot {display:none;}
#sp div.sp_hd, #lm div.lm_hd, #spnews div.lm_hd  {color: #ffffff;margin:0px;  padding: 13px 20px 10px 40px;background-image:url('/images/themes/singlenotice/loc-top.png');background-repeat:repeat-x; font-size:15px; font-weight:bold}
#sp div.sp_list {width:300px;}
#sp div.sp_list {width:313px;overflow:hidden;border:0px #ccc solid;padding:5px 7px;background-image:url('/images/themes/singlenotice/loc-mid.png');background-repeat:repeat-y;}
#sp div.sp_list div.sp_list_it {clear:both;width:300px;border-top:0px #999 solid;line-height:22px;}
#sp div.sp_list div.sp_list_it div.description {width:200px;padding:0px 0px 0px 8px;color:#000000;overflow:hidden;font-size:12px}
#sp div.sp_list div.sp_list_it div.sp_list_it_imgfr {float:right;border:1px #ccc solid;padding:1px;margin-left:5px;}
#sp div.sp_list div.sp_list_it div.sp_list_it_imgfr  img.noimage {display:none;}
#sp div.sp_list div.sp_list_it img {max-width:100px;max-height:75px;}
#sp div.sp_list div.sp_list_it h2, #sp div.sp_list div.sp_list_it h3 {padding:3px;margin:0px;font: italic 13px 'lucida sans unicode',arial,sans-serif;color:#888888;}
#sp div.sp_list div.sp_list_it h2 a {color:#B60000;text-decoration:none;font: normal 14px 'lucida sans unicode',arial,sans-serif;background:transparent;padding:0px;margin:0px;}
#sp div.sp_list div.sp_list_it h2 a:hover {color:#000;text-decoration:underline;font-weight:normal;}
#sp div.sp_list div.sp_list_it h3 {font-size:11px; padding:0 0 0 7px}

/* location map */
div.lm_map { width:313px;height:275px;overflow:hidden;border:0px #ccc solid;padding:5px 7px;background-image:url('/images/themes/singlenotice/loc-mid.png');background-repeat:repeat-y; }
div.lm_map img { height: 210px; width: 280px; padding: 15px; border: 1px solid #ccc; background-color: #eee; top:0; left:0 }
div.lm_map img {-moz-border-radius: 10px; -webkit-border-radius: 10px;}
div.lm_map a {font-size:15px;margin:1px;width:300px;display:inline-block;text-align:center;}

/*  contact*/
#cp, #fr {margin-top:10px;}
#fr {float:right;width:327px;}
#fr.contactus {width:620px;}

#cp_cont div,#lm_cont div {
	display:inline-block;
	padding:0px 0px 0px 0px;
	vertical-align:top;
}
div.heading, #cp_cont div div.heading,#lm div div.heading {
	padding:6px;
	background-color:#e7e7e7;
	font-family:  Arial, Helvetica, Nimbus Sans L;
	font-weight:normal;
	text-rendering: optimizeLegibility;
	font-size:14px;
	line-height:26px;
	color:#000;
	text-transform:uppercase;
	white-space:nowrap;
	width:300px;
}
#cp_cont div div.desc,#lm div div.desc,#cp_cont div ul li {
	padding:6px;
	color:#000;
	width:300px;
	
}
#cp_address,#cp_open_hour,#cp_contacts {width:320px;}
#lm div div.heading {width:606px;}
#lm div div.desc {width:606px;height:520px;}
#lm div div.desc img.lm_map_img {border:1px #ddd solid;width:590px;padding:6px;}

/* default notice list */
#csr h4 {width:200px;display:inline-block;padding: 6px;background-color: #E7E7E7;font-family: Arial, Helvetica, Nimbus Sans L;font-weight: normal;text-rendering: optimizeLegibility;font-size: 14px;line-height: 26px;color: black;text-transform: uppercase;white-space: nowrap;}
#csr iframe {width:438px;display:inline-block;padding: 6px;background-color: #E7E7E7;font-family: Arial, Helvetica, Nimbus Sans L;font-weight: normal;text-rendering: optimizeLegibility;font-size: 14px;line-height: 26px;color: black;text-transform: uppercase;white-space: nowrap;}
#csr_res_sort, .csr_res_pg {width:350px;display:inline-block;padding: 6px;background-color: #ffffff;font-family: Arial, Helvetica, Nimbus Sans L;font-weight: normal;text-rendering: optimizeLegibility;font-size: 14px;line-height: 26px;color: black;text-transform: uppercase;white-space: nowrap;}
.csr_res_it {width:915px;margin-bottom:10px;padding: 10px;clear:both;border-top: solid 1px #DEDCD2;}
.csr_res_it img {width:200px; float:right;margin-bottom:10px;margin-left:10px;}
.csr_res_it img.noimage {display:none;}
#title.csr_res_it_link {
font-family: Arial, Helvetica, Nimbus Sans L;
font-weight: normal;
text-rendering: optimizeLegibility;
font-size: 20px;
line-height: 25px;
color: #000000;
text-transform: uppercase;
width: 300px;
margin-top: 0;
margin-bottom: 10px;
background-repeat: no-repeat;
background-position: right top;
padding-right:30px;
}
#title.csr_res_it_link:hover {color: #0098DB;}
.csr_res_it_desc{margin:10px 0px;}

/* used cars */
.skupe_container_table {width:940px;background-color:#fff}
#skupe_search_container_closed_height {position:absolute;height:40px;width:1px;}
.skupe_browser_error {margin-top:10px;	border:1px solid #ff0000;	background-color:#ffffff;	width:480px;	height:75px;}
.skupe_browser_error td {	font-family: 'Arial', 'Helvetica', Nimbus Sans L;	font-size: 12px;	line-height:18px;color:#777777;}
#skupe_search_container {margin-top:10px;height:360px;width:950px;overflow:hidden;border:0px solid #ffffff;}
.skupe_search_table {width:940px;}
.skupe_search_table td {background-color:#fff;font-size: 12px;line-height:20px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;text-align:left;}
td.skupe_search_heading {padding:6px;background-color:#e7e7e7;font-family: Arial, Helvetica, Nimbus Sans L;font-weight:bold;text-rendering: optimizeLegibility;font-size:14px;line-height:26px;color:#000;text-transform:uppercase;white-space:nowrap;}
td.skupe_search_heading a {COLOR: #000;text-decoration:underline;}
td.skupe_search_heading a:HOVER {color:#0098db;text-decoration:none;}
td.skupe_search_subheading {padding:6px;padding-top:10px;background-color:#fff;font-family: Arial, Helvetica, Nimbus Sans L;font-weight:normal;text-rendering: optimizeLegibility;font-size:14px;line-height:20px;color:#000;text-transform:uppercase;white-space:nowrap;}
td.skupe_search_field_label {padding:4px;}
td.skupe_search_field_label2 {padding:4px;}
td.skupe_search_field_cell {padding:4px;}
#m input.skupe_search_field {width:163px;height:16px;font-size: 12px;line-height:16px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;background:#FFF;border:solid 1px #dedcd2;padding:5px;}
#m select.skupe_search_field {width:175px;height:30px;vertical-align:middle;font-size: 12px;line-height:30px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;background:#FFF;border:solid 1px #dedcd2;padding:5px;}
#m input.skupe_search_button {border:none;float:right;width: 100px;height:40px;line-height:40px;cursor: pointer;font-family:  Arial, Helvetica, Nimbus Sans L;font-weight:normal;text-rendering: optimizeLegibility;font-size:16px;text-transform:uppercase;color:#000;text-decoration:underline;text-align:center;margin:10px;}
#m input.skupe_search_button:hover {color:#0098db;text-decoration:none;}
#skupe_powered {float:right;margin-right:5px;margin-bottom:5px;}
#skupe_powered a {FONT-WEIGHT: normalFONT-SIZE: 9px;COLOR: #25568b;font-family: 'Arial', 'Helvetica', Nimbus Sans L;text-decoration:underline;}
#skupe_powered a:HOVER {text-decoration:none;}
.skupe_contributor_table {margin-top:10px;border:1px solid #000000;background-color:#e7e7e7;width:950px;height:75px;}
.skupe_contributor_table td {FONT-WEIGHT: normal;FONT-SIZE: 12px;COLOR: #000000;font-family: 'Arial', 'Helvetica', Nimbus Sans L;}
.skupe_noresults_table {margin-top:10px;margin-bottom:10px;border:1px solid #dedcd2;background-color:#fff;width:969px;height:75px;}
.skupe_noresults_table td {FONT-WEIGHT: normal;FONT-SIZE: 12px;line-height:18px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;}
.skupe_results_container {margin-top:0;margin-bottom:0px;margin-left:0px;border:0px solid #ffffff;background-color:#fff;width:940px;}
.skupe_results_container td {FONT-WEIGHT: normal;FONT-SIZE: 12px;line-height:18px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;}
td.skupe_results_heading {padding:6px;background-color:#e7e7e7;font-family: Arial, Helvetica, Nimbus Sans L;font-weight:normal;text-rendering: optimizeLegibility;font-size:14px;line-height:26px;color:#000;text-transform:uppercase;white-space:nowrap;}
td.skupe_results_heading.facebook {	padding:6px 6px 0px 6px;}
td.skupe_results_heading iframe.facebook {	padding:6px 6px 0px 6px;}
td.skupe_results_subheading {	padding:6px;	padding-top:15px;	background-color:#fff;	font-family: Arial, Helvetica, Nimbus Sans L;	font-weight:normal;	text-rendering: optimizeLegibility;	font-size:14px;	line-height:30px;	color:#000;	text-transform:uppercase;	white-space:nowrap;}
td.skupe_results_heading select {width:75px;height:30px;vertical-align:middle;font-size: 12px;line-height:30px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;background:#FFF;border:solid 1px #dedcd2;padding:5px;}
td.skupe_results_subheading select {width:150px;height:30px;vertical-align:middle;font-size: 12px;line-height:30px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;background:#FFF;border:solid 1px #dedcd2;padding:5px;text-transform:capitalize;}
table.skupe_results_table {width:100%;}
table.skupe_results_table td {FONT-WEIGHT: normal;FONT-SIZE: 12px;line-height:18px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;vertical-align:top;}
table.skupe_results_table tr.resultrowseven td {background:#FFF;border-bottom:solid 1px #dedcd2;padding-top:10px;padding-bottom:10px;}
table.skupe_results_table tr.resultrowsodd td {border-bottom:solid 1px #dedcd2;background:#FFF;padding-top:10px;padding-bottom:10px;}
table.skupe_results_table td.skupe_image_cell {width:200px;}
table.skupe_results_table td.skupe_image_cell img {border:1px solid #999999;margin:6px 3px 6px 0px;max-width:128px;}
table.skupe_results_table td.skupe_spec_cell {width:325px;}
table.skupe_results_table a {FONT-WEIGHT: bold;FONT-SIZE: 14px;line-height:20px;color:#0098db;font-family: 'Arial', 'Helvetica', Nimbus Sans L;text-decoration:underline;}
table.skupe_results_table a:HOVER {text-decoration:none;}
table.skupe_results_table div.skupe_desc_cell {width:350px;overflow:hidden;}
table.skupe_results_table td.skupe_dealer_label {padding:3px 3px 8px 0;FONT-WEIGHT: bold;FONT-SIZE: 11px;line-height:18px;COLOR: #d37527;font-family: 'Arial', 'Helvetica', Nimbus Sans L;border-top:none;}
table.skupe_paging_text{font-size:12px;padding:0px;margin:0px;font-family: 'Arial', 'Helvetica', Nimbus Sans L;}
table.skupe_paging_text td{padding:5px;padding-top:15px;text-align:right;line-height:30px;}
table.skupe_paging_text a:link{color:#0098db; font-weight:normal;font-family: 'Arial', 'Helvetica', Nimbus Sans L;text-decoration:underline;}
table.skupe_paging_text a:hover{text-decoration:none;}
font.skupe_paging_currentpage {font-weight:bold;color:#C00000;text-decoration:none;}
table.skupe_viewdetails_table {width:100%;background-color:#fff;}
table.skupe_viewdetails_table td {FONT-WEIGHT: normal;FONT-SIZE: 12px;line-height:18px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;text-align:left;}
table.skupe_viewdetails_table td.skupe_col1 {width:400px;padding:3px;}
div.skupe_descfield_table {display:inline-block;padding:0px 0px 0px 00px;vertical-align:top;}
div.skupe_descfield_table div.heading, div.skupe_datafield_table div.heading {padding:6px;background-color:#e7e7e7;font-family: Arial, Helvetica, Nimbus Sans L;font-weight:normal;text-rendering: optimizeLegibility;font-size:14px;line-height:26px;color:#000;text-transform:uppercase;white-space:nowrap;width:290px;}
div.skupe_datafield_table div.heading {width:612px;}
div.skupe_descfield_table div.desc {padding:6px;color:#000;width:290px;}
div.skupe_datafield_table div.desc {padding:0px 0px 6px 6px;color:#000;width:618px;}
div.skupe_datafield_table {display:inline-block;padding:0px 0px 0px 10px;border-left:1px #ddd solid;border-right:1px #ddd solid;vertical-align:top;}
div.skupe_datafield_table .item1,div.skupe_datafield_table .item2,div.skupe_datafield_table .item3,div.skupe_datafield_table .item4 {display:inline-block;padding:6px 6px 0px 0px;width:146px;}
div.skupe_datafield_table .item3{border-left:1px #ddd solid;padding:6px 6px 0px 6px;width:140px;}
table.skupe_spectable td {padding:3px;}
table.skupe_spectable tr.alt2 {background-color:#ffffff;}
p.desc {padding:3px;}
table.skupe_contactDetailsTable td {padding:3px;}
table.skupe_imagestable {padding:0px;border-bottom:3px solid #dedcd2;}
table.skupe_imagestable td {padding:0px;text-align:left;}
.skupe_mainimg {width:790px;border:1px solid #aaa;margin:0px 6px 10px 0px;overflow:hidden;display:inline-block;}
.skupe_thumbtable {vertical-align:top;top:0px;width:138px;overflow:hidden;padding:0px;display:inline-block;max-height: 600px;overflow: auto;position:relative;} 
.skupe_thumbtable img {border:1px solid #aaa;margin-bottom:5px;max-width:116px;}
.skupe_thumbtable img.active {border:1px solid #ff0000;}
div.skupe_navlink {padding:10px;background-color:#E7E7E7;text-align:left;}
div.skupe_navlink a:link{font-family: Arial, Helvetica, Nimbus Sans L;font-weight:normal;text-rendering: optimizeLegibility;font-size:14px;color:#000;padding-right:30px;padding-top:2px;padding-bottom:2px;text-transform:uppercase;text-decoration:none;}
div.skupe_navlink a:hover{color:#0098db;}
.skupe_viewdetails_table div a:link{color:#25568b;font-weight:normal;font-family: 'Arial', 'Helvetica', Nimbus Sans L;text-decoration:underline;}
.skupe_viewdetails_table div a:hover{text-decoration:none;}
table.skupe_utilitiestable {FONT-WEIGHT: normal;FONT-SIZE: 12px;line-height:18px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;text-align:left;}
table.skupe_utilitiestable td {padding-top:2px;padding-bottom:2px;}
table.skupe_utilitiestable input, table.skupe_utilitiestable textarea {FONT-WEIGHT: normal;FONT-SIZE: 12px;line-height:18px;color:#777777;font-family: 'Arial', 'Helvetica', Nimbus Sans L;text-align:left;border:solid 1px #dedcd2;padding:5px;	}

/* new cars */
#cp_cont #new-cars div.heading {width:938px;}
#car-gallery .car-info {width:900px;height:273px;float:left;display:none;padding:10px;}
#car-gallery .active {display:block;}
#car-gallery {margin-top:10px;}
#new-cars h3 {
font-family: Arial, Helvetica, Nimbus Sans L;
font-weight: normal;
text-rendering: optimizeLegibility;
font-size: 48px;
line-height: 42px;
color: #0098DB;
text-transform: uppercase;
width: 300px;
margin-top: 0;
margin-bottom:10px;
}

.explore-link a:hover {
color: #0098DB;
background-repeat: no-repeat;
background-position: right top;
}
.explore-link a {
font-family: Arial, Helvetica, Nimbus Sans L;
font-weight: normal;
text-rendering: optimizeLegibility;
font-size: 14px;
color: black;
padding-right: 30px;
padding-top: 2px;
padding-bottom: 2px;
text-transform: uppercase;
background-repeat: no-repeat;
background-position: right top;
text-decoration: none;
}
#car-gallery .car-list-wrapper ul, #car-gallery .car-list-wrapper ul li {display:inline-block;list-style: none;}
#car-gallery .car-list-wrapper ul li {width:100px;}
#car-gallery .car-list-wrapper ul li a {
font-family: Arial, Helvetica, Nimbus Sans L;
font-weight: normal;
text-rendering: optimizeLegibility;
font-size: 14px;
color: black;
text-transform: uppercase;
padding: 0;
padding-top: 60px;
width: 100px;
height: 75px;
display: inline-block;
text-align: center;
}
#car-gallery .car-list-wrapper ul li a:hover {
  	opacity:0.6;
  	filter:alpha(opacity=60); /* For IE8 and earlier */
	color: #0098db;
}
/* footer */
#f {width:970px;padding:0px 10px;margin-left:auto;margin-right:auto;margin-bottom:10px;overflow:hidden;clear:both;color:#000;border-top:1px solid #ccc;border-bottom:1px solid #ccc;font-size:13px;padding:5px 0px;background-color:#dfdfdf;}
/* footer info*/
#fcopy, #fi {display:inline-block; color:#6B6B6B; line-height:30px;padding:0px 10px;}

#fi {float:right; color:#888}
#fi a {padding:0px;color: #888;text-decoration:none}
#fcopy a {padding:0px 5px;color: #000;text-decoration:none}
#fi a:hover, #fcopy a:hover  {color: #000;text-decoration:underline}
/* footer sponsor*/
#s {display:none;}


#curr-field div.heading h3 {font-family: Arial,Helvetica,Nimbus Sans L; text-rendering: optimizelegibility; color: #000000; font-weight: normal;}
#curr-field div#curr-field-text {color: #000000; padding: 0 0 6px 6px; width: 950px; vertical-align: top; font-size: 100%; font-family: 'Arial','Helvetica',Nimbus Sans L; text-align: left; line-height: 18px;}

/* the overlayed element */
.sk_simple_overlay {display:none;z-index:10000;background-color:#333;color:#fff;padding:5px;width:200px;min-height:50px;border:1px solid #666;	
/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow: 0 0 90px #000;}

/* close button positioned on upper right corner */
.sk_simple_overlay .close {background-image:url(/images/close.png);position:absolute;right:-15px;top:-15px;cursor:pointer;height:35px;width:35px;}
.sk_simple_overlay select {width:200px;font-size:16px;}
.sk_simple_overlay label {font-size:18px;}
.sk_simple_map_overlay {display:none;z-index:10000;background-color:#333;color:#fff;padding:5px;width:300px;min-height:50px;border:1px solid #666;	
/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow: 0 0 90px #000;}

/* close button positioned on upper right corner */
.sk_simple_map_overlay .close {background-image:url(/images/close.png);position:absolute;right:-15px;top:-15px;cursor:pointer;height:35px;width:35px;}
.sk_simple_map_overlay label {font-size:18px;}

/* Styles for browse links */
#cs_other_cat h4, #cs_other_cat ul, #cs_other_cat li {display:inline-block; line-height:19px;}
#cs_other_cat li {padding-left:5px;}
#cs_other_cat A.active {color:#0098DB}

/* Styles for homepage panels */
#fr #sp {float:right;}
#sp div.sp_list_sml {max-height:260px;}
#sp div.sp_list_sml div#caption {color:#B60000; text-align:center; height:30px; width:300px; overflow:hidden; margin-top:3px;}
#sp div.sp_list_sml .pics { height: 242px; width: 312px; padding:0; margin:0; overflow: hidden }
#sp div.sp_list_sml .pics img, div.sp_list_it_imgfr img { height: 210px; width: 280px; padding: 15px; border: 1px solid #ccc; background-color: #eee; top:0; left:0 }
#sp div.sp_list_sml .pics img, div.sp_list_it_imgfr img {-moz-border-radius: 10px; -webkit-border-radius: 10px;}
#cs_ss{display: none;}

.skupe_results_container tr.enquiry-bar {
    border-bottom: 5px solid #E7E7E7;
    margin-bottom: 17px;
    background: #E7E7E7;
    width: 100%;
}

.action_button {
    background: url("/images/action_button.png") no-repeat scroll 5px -5px transparent;
    height: 15px;
    width: 315px;
}

#action_text {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin: auto;
    padding: 10px 0 0;
    text-align: center;
}

.contact-us {
    display: none;
    position: absolute;
    z-index: 9999999;
}

#phone-container {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    border-color: -moz-use-text-color #AAAAAA #AAAAAA;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 9px;
    padding-left: 35px;
    width: 244px;
}

#phone-container h2, #email-form h2 {
    background: none repeat scroll 0 0 #3999FF;
    color: #FFFFFF;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    width: 196px;
}

#phone-container p {
    padding-top: 5px;
}

#telN {
    color: #006CB8;
    font-size: 20px;
    font-weight: bold;
}

#email-form {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    border-color: -moz-use-text-color #AAAAAA;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: -10px;
    padding-bottom: 10px;
    padding-left: 36px;
    width: 243px;
}
#email-form .field {
    text-align: left;
    width: 200px;
}

.field label {
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
}

#email-name input, #email-address input {
    display: inline-block;
    overflow: hidden;
    width: 200px;
}
.field #email-comment {
    height: 80px;
    width: 200px;
}

#cp_cont div .contact_us_left_section {
    margin: 6px 0 0 6px;
    width: 306px;
    display: block;
    padding: 0;
    vertical-align: top;
}


.textbox_270 {
    border: 1px solid #BEBBAC;
    color: #000000;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 10px;
    padding: 5px 8px;
    width: 260px;
}

.textarea_310 {
    border: 1px solid #BEBBAC;
    color: #000000;
    font-size: 12px;
    height: 127px;
    margin-bottom: 10px;
    padding: 5px 8px;
    width: 260px;
}

.noval {
    color: #BBBBBB;
    font-style: italic;
}

#sk_featured_ads {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #EEEEEE;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 5px;
    position: relative;
}
#sk_featured_ads ul#nav {
    background: none repeat scroll 0 0 #EEEEEE;
    display: block;
    height: auto;
    left: 544px;
    margin-left: 7px;
    position: absolute;
    width: 393px;
}
#sk_featured_ads ul#nav li {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    display: inline-block;
    height: 97px;
    padding: 5px;
    width: 383px;
}
#sk_featured_ads ul#nav li.activeSlide {
    background: none repeat scroll 0 0 #CCCCCC;
}
#sk_featured_ads ul#nav li.activeSlide a {
    color: #000000;
    padding-top: 5px;
}
#sk_featured_ads ul#nav li a {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
}
#sk_featured_ads ul#nav li img {
    border: 5px solid #FFFFFF;
    float: left;
    margin-right: 5px;
    max-height: 104px;
    max-width: 150px;
}

#sk_featured_ads div#caption{display: none;}

#cp div.cpc {
    padding-top: 10px;
    width: auto;
}
#cp.contactus div.cpc {
    padding-top: 0px;
}
#sp div.sp_list.sp_list_sml label {
    color: #4C600B;
    display: block;
    padding-left: 10px;
}
#sp div.sp_list.sp_list_sml select {
    margin-bottom: 10px;
    width: 230px;
}

div.cpc #csr iframe {
    padding: 0px;
}
div#csr div.facebook {
    background-color: #E7E7E7;
    padding: 6px 0px;
    white-space: nowrap;
    width: 459px; 
    display: inline-block;
}
#csr div.skupe_results_heading.perpage{
	background-color: #E7E7E7;
    color: #000000;
    font-size: 15px;
    font-weight: bold;
    height: 28px;
    padding-left: 24px;
    padding-right: 25px;
    padding-top: 10px;
    text-transform: capitalize;
    width: 215px;
    display: inline-block;
}

